﻿@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	width: 953px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/bgg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	color: #000000;
	background-color: #EFEFEF;
}
#top {
	width: 953px;
}
#top-1 {
	float: right;
	width: 953px;
}
#top-2 {
	height: 30px;
	font-size: 14px;
	font-weight: bold;
	color: #00498D;
	text-decoration: none;
	padding-top: 50px;
	text-align: right;
	padding-right: 10px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
h1 {
	font-size: 14px;
	color: #00498D;
	text-decoration: none;
	display: inline;
}
#footmenu {
	background-image: url(../images/footmenu.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6;
	text-decoration: none;
	text-align: left;
	padding-top: 30px;
	float: left;
	width: 703px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-bottom: 10px;
}


#top-3 {
	background-image: url(../images/x_03.jpg);
	background-repeat: no-repeat;
	height: 26px;
	padding-bottom: 6px;
	padding-top: 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
#top-3 a {
	padding-right: 13px;
	padding-left: 13px;
}
#top-3 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#top-3 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#top-3 a:hover {
	color: #CCCCCC;
	text-decoration: none;
}


#banner {
	MARGIN-LEFT: auto;
	WIDTH: 953px;
	MARGIN-RIGHT: auto;
	HEIGHT: 188px;
	background-image: url(../images/x_04.jpg);
	background-repeat: no-repeat;
}
#main {
	width: 953px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main-left {
	float: left;
	width: 214px;
}
#main-left-1 {
}
#main-left-188 {
	background-image: url(../images/plistbg.jpg);
	background-repeat: no-repeat;
	height: 23px;
	width: 174px;
	padding-top: 10px;
	padding-left: 40px;
	font-size: 14px;
	font-weight: bold;
	color: #04457D;
	text-decoration: none;
}
#main-left-188 a {
	color: #04457D;
	text-decoration: none;
}
#main-left-188 a:hover {
	color: #FF0000;
	text-decoration: none;
}


#main-left-2 {
	font-size: 12px;
	line-height: 1.5;
	background-image: url(../images/llbg.jpg);
	background-repeat: repeat-y;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #000000;
}
#main-right {
	float: right;
	width: 731px;
}
#main-right-1 {
	width: 731px;
}
#main-right-2 {
	width: 711px;
	background-image: url(../images/sycpbg.jpg);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
}
#main-right-2 ul {
	margin: 0px;
	padding: 0px;
}
#main-right-2 ul li {
	text-align: center;
	display: block;
	float: left;
	height: 190px;
	width: 22%;
	margin-right: 10px;
	margin-left: 8px;
}
#main-right-2 img {
	color: #CCCCCC;
	padding: 2px;
	border: 1px solid #CCCCCC;
}


#main-right-l {
	float: left;
	width: 513px;
}
#main-right-r {
	float: right;
	width: 218px;
}
#main-right-l-1 {
	font-size: 12px;
	line-height: 1.8;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main-right-r-1 {
	background-image: url(../images/x_09.jpg);
	background-repeat: no-repeat;
	height: 210px;
}
#sy-new {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6;
	text-decoration: none;
}
#sy-cplist {
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(../images/05.gif);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	padding-left: 15px;
	padding-bottom: 1px;
}
#ny-main-right {
	float: right;
	width: 731px;
}
#ny-lanmu {
	background-image: url(../images/lanmu.gif);
	background-repeat: no-repeat;
	height: 26px;
	padding-top: 15px;
	padding-left: 43px;
	font-size: 14px;
	font-weight: bold;
	color: #00417F;
	text-decoration: none;
}
#ny-lanmu a {
	color: #00417F;
	text-decoration: none;
}

#ny-main-right-2 {
	width: 711px;
	background-image: url(../images/sycpbg.jpg);
	background-repeat: repeat-y;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.6;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
#ny-new {
	background-image: url(../images/05.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 22px;
	padding-top: 3px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
a.wz:link {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.wz:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.wz:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
#ny-cp {
}
#ny-cp  ul {
	display: block;
	width: 23%;
	float: left;
	margin: 0px;
	padding: 3px;
}
#ny-cp  ul  img {
	padding: 3px;
	border: 1px solid #CCCCCC;
}
#pp-dlist {
	background-image: url(../images/jiantou1.jpg);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
#pp-dlist a {
	color: #FF0000;
	text-decoration: none;
}
#pp-dlist a:hover {
	color: #990000;
	text-decoration: none;
}
#main-right-2 h2 a{
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.clear,.blank10px{display:block; clear:both; height:10px; font-size:1px; overflow:hidden;}


/*首页缩略图*/
div.ta-pageimg-right img {
  display: inline;
  padding: 3px;
  border: 1px solid #ddd;
	background-color: #f3f3f3;
}

div.ta-pageimg-right {
  display: inline;
  float: right;
  overflow: hidden;
  padding: 2px 0px 2px 8px;
}

div.ta-pageimg-left img {
  display: inline;
  padding: 3px;
  border: 1px solid #ddd;
	background-color: #f3f3f3;
}

div.ta-pageimg-left {
  display: inline;
  float: left;
  overflow: hidden;
  padding: 2px 8px 2px 2px;
}

div.ta-pageimg-center img {
  display: block; 
	margin-left: auto; 
	margin-right: auto; 
  padding: 3px;
  overflow: hidden;
  height: auto;
  border: 1px solid #ddd;
	background-color: #f3f3f3;
}

div.ta-pageimg-center {
	display:block;
}

.clear-float{clear:both} /* 用来清除上文样式 */


.clr{font-size:0;width:1px;clear:both;visibility:hidden;line-height:1px;}
#ta-bg{ width:100%; height:0px; margin:0px auto;}


/*日志缩略图*/
#ta-post {
white-space:normal;
		/* 隐藏超出部分 overflow:hidden;*/
		margin:0 auto;
	}
#ta-post p{
padding-left:10px;
	  /* white-space:nowrap; 禁止自动换行 */
	  /* 隐藏超出部分 overflow:hidden;*/
	  /* text-overflow:ellipsis; 用省略号代替结尾, 只对 IE 有效 */
		margin:5px 0;
		text-align:center;
		float:left;
		line-height:20px;
	}
#ta-post img{
		padding: 3px;
		border: 1px solid #ddd;
	}

/* Clear Fix */ 
.clearfix:after { 
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden; 
} 
.clearfix { 
	display:inline-block; 
} 
/* Hide from IE Mac \*/ 
.clearfix {display:block;} 
/* End hide from IE Mac */ 
/* end of clearfix */

#ta-single-list {
	margin:0px auto;
	padding:0px;
}

#ta-single-list img {
	padding:3px;
	border: 1px solid #ddd;
	display: inline;
}


.ta-entry-left {
	/*position: relative;*/
	padding: 10px 8px 1px 0;
}
	.ta-entry-left .img_holder {
		margin: 0 10px 0 0;
		float: left; display: inline;
	}
	.ta-entry-left .img_holder img {
		padding: 3px;
		border: 1px solid #ddd;
	}
	.ta-entry-left .ta_info{
		position: relative;
		float: left; display: inline;
	}
	.ta-entry-left .ta_text{
	}

.ta-entry-right {
	/*position: relative;*/
	padding: 10px 0 1px 8px;
}
	.ta-entry-right .img_holder {
		margin: 0 0 0 10px;
		float: right; display: inline;
	}
	.ta-entry-right .img_holder img {
		padding: 3px;
		border: 1px solid #ddd;
	}
	.ta-entry-right .ta_info{
		position: relative;
		float: right; display: inline;
	}
	.ta-entry-right .ta_text{
	}